package com.bjzc.bhzhgd.bean;

import java.util.List;

/**
 * Created by ruihong on 2018/7/4.
 */

public class DxxSbUploadBean {
    private String Action;
    private String FID;
    private String ZJTIME;
    private String TITLE;
    private String NEXTATUSER;
    private String ISAUDIT;
    private String EDITTIME;
    private String WORKUSERID;
    private String JLUSERID;
    private String CJUSERID;
    private String ISBHG;
    private String ISWC;
    private String WCINTRO;
    private String EDITUSERID;
    private String CLASSID;
    private String NODEID;
    private String PRENODEID;
    private String DEPTID;
    private String ADDUSERID;
    private String ADDTIME;
    private String AUDITDEPTID;
    private String AUDITUSERID;
    private String AUDITTIME;
    private String AUDITSTATE;
    private String NODETYPE;
    private String SIGNCOUNT;
    private String SIGNATCOUNT;
    private String ISRUN;
    private String PROUSERID;
    private String STATE;
    private String DataTotal;
    private List<ZJDSBLIST> ZJDSBLIST;

    public String getAction() {
        return Action;
    }

    public void setAction(String action) {
        Action = action;
    }

    public String getFID() {
        return FID;
    }

    public void setFID(String FID) {
        this.FID = FID;
    }

    public String getZJTIME() {
        return ZJTIME;
    }

    public void setZJTIME(String ZJTIME) {
        this.ZJTIME = ZJTIME;
    }

    public String getTITLE() {
        return TITLE;
    }

    public void setTITLE(String TITLE) {
        this.TITLE = TITLE;
    }

    public String getNEXTATUSER() {
        return NEXTATUSER;
    }

    public void setNEXTATUSER(String NEXTATUSER) {
        this.NEXTATUSER = NEXTATUSER;
    }

    public String getISAUDIT() {
        return ISAUDIT;
    }

    public void setISAUDIT(String ISAUDIT) {
        this.ISAUDIT = ISAUDIT;
    }

    public String getEDITTIME() {
        return EDITTIME;
    }

    public void setEDITTIME(String EDITTIME) {
        this.EDITTIME = EDITTIME;
    }

    public String getWORKUSERID() {
        return WORKUSERID;
    }

    public void setWORKUSERID(String WORKUSERID) {
        this.WORKUSERID = WORKUSERID;
    }

    public String getJLUSERID() {
        return JLUSERID;
    }

    public void setJLUSERID(String JLUSERID) {
        this.JLUSERID = JLUSERID;
    }

    public String getCJUSERID() {
        return CJUSERID;
    }

    public void setCJUSERID(String CJUSERID) {
        this.CJUSERID = CJUSERID;
    }

    public String getISBHG() {
        return ISBHG;
    }

    public void setISBHG(String ISBHG) {
        this.ISBHG = ISBHG;
    }

    public String getISWC() {
        return ISWC;
    }

    public void setISWC(String ISWC) {
        this.ISWC = ISWC;
    }

    public String getWCINTRO() {
        return WCINTRO;
    }

    public void setWCINTRO(String WCINTRO) {
        this.WCINTRO = WCINTRO;
    }

    public String getEDITUSERID() {
        return EDITUSERID;
    }

    public void setEDITUSERID(String EDITUSERID) {
        this.EDITUSERID = EDITUSERID;
    }

    public String getCLASSID() {
        return CLASSID;
    }

    public void setCLASSID(String CLASSID) {
        this.CLASSID = CLASSID;
    }

    public String getNODEID() {
        return NODEID;
    }

    public void setNODEID(String NODEID) {
        this.NODEID = NODEID;
    }

    public String getPRENODEID() {
        return PRENODEID;
    }

    public void setPRENODEID(String PRENODEID) {
        this.PRENODEID = PRENODEID;
    }

    public String getDEPTID() {
        return DEPTID;
    }

    public void setDEPTID(String DEPTID) {
        this.DEPTID = DEPTID;
    }

    public String getADDUSERID() {
        return ADDUSERID;
    }

    public void setADDUSERID(String ADDUSERID) {
        this.ADDUSERID = ADDUSERID;
    }

    public String getADDTIME() {
        return ADDTIME;
    }

    public void setADDTIME(String ADDTIME) {
        this.ADDTIME = ADDTIME;
    }

    public String getAUDITDEPTID() {
        return AUDITDEPTID;
    }

    public void setAUDITDEPTID(String AUDITDEPTID) {
        this.AUDITDEPTID = AUDITDEPTID;
    }

    public String getAUDITUSERID() {
        return AUDITUSERID;
    }

    public void setAUDITUSERID(String AUDITUSERID) {
        this.AUDITUSERID = AUDITUSERID;
    }

    public String getAUDITTIME() {
        return AUDITTIME;
    }

    public void setAUDITTIME(String AUDITTIME) {
        this.AUDITTIME = AUDITTIME;
    }

    public String getAUDITSTATE() {
        return AUDITSTATE;
    }

    public void setAUDITSTATE(String AUDITSTATE) {
        this.AUDITSTATE = AUDITSTATE;
    }

    public String getNODETYPE() {
        return NODETYPE;
    }

    public void setNODETYPE(String NODETYPE) {
        this.NODETYPE = NODETYPE;
    }

    public String getSIGNCOUNT() {
        return SIGNCOUNT;
    }

    public void setSIGNCOUNT(String SIGNCOUNT) {
        this.SIGNCOUNT = SIGNCOUNT;
    }

    public String getSIGNATCOUNT() {
        return SIGNATCOUNT;
    }

    public void setSIGNATCOUNT(String SIGNATCOUNT) {
        this.SIGNATCOUNT = SIGNATCOUNT;
    }

    public String getISRUN() {
        return ISRUN;
    }

    public void setISRUN(String ISRUN) {
        this.ISRUN = ISRUN;
    }

    public String getPROUSERID() {
        return PROUSERID;
    }

    public void setPROUSERID(String PROUSERID) {
        this.PROUSERID = PROUSERID;
    }

    public String getSTATE() {
        return STATE;
    }

    public void setSTATE(String STATE) {
        this.STATE = STATE;
    }

    public String getDataTotal() {
        return DataTotal;
    }

    public void setDataTotal(String dataTotal) {
        DataTotal = dataTotal;
    }

    public List<DxxSbUploadBean.ZJDSBLIST> getZJDSBLIST() {
        return ZJDSBLIST;
    }

    public void setZJDSBLIST(List<DxxSbUploadBean.ZJDSBLIST> ZJDSBLIST) {
        this.ZJDSBLIST = ZJDSBLIST;
    }

    public static class ZJDSBLIST {
        private String SBID;
        private String FID;
        private String TYPE;
        private String JZ;
        private String SBCODE;
        private String SBNAME;

        public String getSBID() {
            return SBID;
        }

        public void setSBID(String SBID) {
            this.SBID = SBID;
        }

        public String getFID() {
            return FID;
        }

        public void setFID(String FID) {
            this.FID = FID;
        }

        public String getTYPE() {
            return TYPE;
        }

        public void setTYPE(String TYPE) {
            this.TYPE = TYPE;
        }

        public String getJZ() {
            return JZ;
        }

        public void setJZ(String JZ) {
            this.JZ = JZ;
        }

        public String getSBCODE() {
            return SBCODE;
        }

        public void setSBCODE(String SBCODE) {
            this.SBCODE = SBCODE;
        }

        public String getSBNAME() {
            return SBNAME;
        }

        public void setSBNAME(String SBNAME) {
            this.SBNAME = SBNAME;
        }
    }

}
